### Virtual Method

# Json Serializable find_property

#### Declaration [src]

    GParamSpec*
    find_property (
      JsonSerializable* serializable,
      const char* name
    )

#### Description [src]

Calls the `Json.SerializableIface.find_property` implementation on the `JsonSerializable` instance, which will return the property description for the given name.

Available since: | 0.14

#### Parameters

`name` | `const char*`
| The name of the property.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GParamSpec`
| The property description.
| The data is owned by the called function.
| The return value can be `NULL`.